/* =========== © 2016 Centroarts.com =========== */

/*--- Загрузчик AJAX ---*/
#loading-layer {
		display: none;
		background-color: #fff;
		background-color: rgba(255,255,255,0.9);
		z-index: 9999;
		position: fixed;
		top: 0; left: 0; right: 0; bottom: 0;
		width: 100%; height: 100%; text-indent: -9999px;
		overflow: hidden;
		white-space: nowrap;
	}
	#loading-layer:before, #loading-layer:after {
		content: "";
		border-radius: 50%;
		background-color: #444;
		position: absolute;
		left: 50%; top: 50%;
		width: 30px; height: 30px;
		margin: -15px 0 0 -15px;
	}
	#loading-layer:after {
		background-color: #ff485b;
	}

	#loading-layer:before {
		-webkit-animation: load1 .8s infinite ease;
		animation: load1 .8s infinite ease;
	}
	#loading-layer:after {
		-webkit-animation: load2 .8s infinite ease;
		animation: load2 .8s infinite ease;
	}
	@-webkit-keyframes load1 {
		0%, 80%, 100% { -webkit-transform: translate(-100%, 0); }
		40% { -webkit-transform: translate(50%, 0) scale(.6, .6); }
	}
	@keyframes load1 {
		0%, 80%, 100% { transform: translate(-100%, 0); }
		40% { transform: translate(50%, 0) scale(.6, .6); }
	}
	@-webkit-keyframes load2 {
		0%, 80%, 100% { -webkit-transform: translate(100%, 0); }
		40% { -webkit-transform: translate(-50%, 0) scale(.6, .6); }
	}
	@keyframes load2 {
		0%, 80%, 100% { transform: translate(100%, 0); }
		40% { transform: translate(-50%, 0) scale(.6, .6); }
	}

/*--- Цитаты, Спойлеры, Код  ---*/
.scriptcode, .title_quote,
	.title_spoiler, .text_spoiler { padding: 2% 4%; background: #fff; border: 1px solid #dde4ea; }

	.title_quote { margin-top: 2px; font-weight: bold; }
	.quote, blockquote { padding: 1% 4%; margin: 1em 0; border-left: 2px solid #e85319; font-style: italic;}
	.title_spoiler { margin-top: 2px; }
	.text_spoiler { margin-bottom: 2px; }
	.title_spoiler img { vertical-align: middle; margin: -1px 0 0 !important }
	.scriptcode { color: #4c6d0f; text-align: left; font-family: "Courier New" }
	.title_spoiler { font-weight: normal; }
	.text_spoiler { border-top: 0; text-align: justify; }

	.hide { background-color: #f0f0f0; padding: 5px; color: #4c6d0f; margin: 0 0 1em 0 }
	.hide a { text-decoration: underline; } .hide a:hover { text-decoration: none }

/* --- Сортировка статей --- */
#news_set_sort {display: inline;}
.sort { list-style: none; padding: 0; margin: 0; }
	.sort > li, .sort { display: inline; }
	.sort > li {     margin-left: 20px; }
	.sort > li a { color: #353535; position: relative;}
	.sort > li.asc a, .sort > li.desc a { color: #C80000; }
	.sort > li.asc a:after {
    border: 4px solid transparent;
    border-top-color: #C80000;
    top: 11px;
}
.sort > li.asc a:after, .sort > li.desc a:after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    left: -11px;
    vertical-align: middle;
}
/* --- Оформление календаря --- */
.calendar { width: 100%; text-align: center; }
.calendar tr td, .calendar tr th { padding: 3px; }
	.calendar tr td a { color: inherit; font-weight: bold; }
	.calendar tr td { padding: 5px 3px; }
	.calendar tr td.weekday { color: #ea5f24; }
	.calendar tr th { background-color: #fff; font-weight: bold; text-transform: uppercase; }
	.calendar tr th.weekday { background-color: #ea5f24; color: #fff; }
	.calendar tr th.monthselect { background-color: transparent; color: #b8b8b8; padding-bottom: 15px; }
	.calendar tr th.monthselect a { color: #b8b8b8; }

/* --- Вывод результатов голосования на сайте --- */
.voteprogress, .pollprogress {
	overflow: hidden;
	height: 6px;
	margin-bottom: 10px;
	background-color: #fff;
	border-radius: 3px;
	margin-top: 6px;
}
	.voteprogress span, .pollprogress span {
		text-indent: -9999px;
		height: 6px;
		display: block;
		overflow: hidden;
		background: #3394e6;
	}
	.voteprogress .vote2, .pollprogress .poll2 { background-color: #dd514c; }
	.voteprogress .vote3, .pollprogress .poll3 { background-color: #5eb95e; }
	.voteprogress .vote4, .pollprogress .poll4 { background-color: #4bb1cf; }
	.voteprogress .vote5, .pollprogress .poll5 { background-color: #faa732; }

/*---Рейтинг---*/
.rating {

		color: #909090;
		font-family: Tahoma, helvetica, sans-serif;
		font-size: 11px; 
		height: 12px;
		float:left;
		text-align: left;
		
	}
	.rating ul{		margin:0 !important;}
	.unit-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 60px;
		height: 12px;
		position: relative;
		background: url('../dleimages/rating.png')  0 0 no-repeat;		
	}
	
	.unit-rating li{
	    text-indent: -90000px;
		padding:0px;
		margin:0px;
		float: left;
	}
	.unit-rating li a{
		display:block;
		width:12px;
		height: 12px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 17;
		position: absolute;
		padding: 0px;
	}
	.unit-rating li a:hover{
		background: url('../dleimages/rating.png') 0 -12px no-repeat;
		z-index: 2;
		left: 0px;
	}
	.unit-rating a.r1-unit{left: 0px;}
	.unit-rating a.r1-unit:hover{width:12px;}
	.unit-rating a.r2-unit{left:12px;}
	.unit-rating a.r2-unit:hover{width: 24px;}
	.unit-rating a.r3-unit{left: 24px;}
	.unit-rating a.r3-unit:hover{width: 36px;}
	.unit-rating a.r4-unit{left: 36px;}	
	.unit-rating a.r4-unit:hover{width: 48px;}
	.unit-rating a.r5-unit{left: 48px;}
	.unit-rating a.r5-unit:hover{width: 60px;}
	.unit-rating li.current-rating{
	    
		background: url('../dleimages/rating.png') 0 -24px no-repeat;
		position: absolute;
		height: 12px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
		
}


.frating{
    width:150px;
    height: 30px;
	float: right;
}
.frating .rating{
    height: 30px;
	transform: scale(0.7);
}
.frating .unit-rating{
    width:150px;
    height: 30px;
    background-position: 0 -40px;
}
.frating .unit-rating li a{
    width:30px;
    height: 30px;
}
.frating .unit-rating li a:hover{
    background-position: 0 -70px;
    left: 0;
}
.frating .unit-rating a.r1-unit{left: 0px;}
.frating .unit-rating a.r1-unit:hover{width:30px;}
.frating .unit-rating a.r2-unit{left:30px;}
.frating .unit-rating a.r2-unit:hover{width: 60px;}
.frating .unit-rating a.r3-unit{left: 60px;}
.frating .unit-rating a.r3-unit:hover{width: 90px;}
.frating .unit-rating a.r4-unit{left: 90px;}	
.frating .unit-rating a.r4-unit:hover{width: 120px;}
.frating .unit-rating a.r5-unit{left: 120px;}
.frating .unit-rating a.r5-unit:hover{width: 150px;}
.frating .unit-rating li.current-rating{
    background-position: 0 -100px;
    height: 30px;
}



	.ratingplus {
		color: #70bb39;
	}

	.ratingminus {
		color: red;
	}

	.ratingzero {
		color: #6c838e;
	}
.pm_progress_bar {    
    background-color: #141414;
    border-bottom: 1px dotted #343434;
	margin-top: 20px;
	padding:5px;
}
.pm_progress_bar span{ background-color: #242424;}
/*--- Таблица Персональных сообщений и лучших пользователей ---*/
.userstop td, .pm td.pm_list, .pm td.pm_head { border-bottom: 1px solid #efefef; padding: 12px 2px; }
	table.pm, table.userstop { width: 100%; margin-bottom: 0; }
	table.pm select { width: 100px; }
	.userstop thead td, .pm td.pm_head { border-bottom: 1px solid #efefef; font-weight: bold; }
	table.pm .navigation { border-top-width: 0; margin: 0; }
.blue, .right2 { color: #FF0707; }
.stats_head > ul {
	list-style: none;
	padding: 0; margin: 0;
	font-size: 1.25em;
}
	.stats_head > ul > li { margin-top: 15px; padding-left: 30px; }
	.stats_head > ul > li:before {
		content: "";
		float: left;
		margin: 2px 0 0 -30px;
		width: 16px; height: 16px;
		border-radius: 50%;
		background-color:  #B30000;
	}
	.stats_head > ul > li > b {
		display: block;
		font-size: .8em;
		opacity: .5;
		font-weight: normal;
	}
	.stat_group { margin-bottom: 25px; }
	.stat_group > h5 { margin-top: 0; margin-bottom: 1em; }
	.stat_group > ul { list-style: none; padding: 0; margin: 0; }
	.stat_group > ul > li { padding: .6em 0; border-top: 1px dotted #d5d5d5; }
/*---Выпадающее меню кнопки редактировать---*/
#dropmenudiv { padding: 10px 0; min-width: 140px; width: auto !important; opacity: 1 !important; display: none; font-size: .9em;
		box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3); border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1); background-clip: padding-box;
	}
	#dropmenudiv { background-color: #fff; }
	#dropmenudiv a { text-decoration: none !important; color: inherit; display: block; padding: 3px 20px; border: 0 none; white-space: nowrap; color: inherit; }
	#dropmenudiv a:hover { background-color: #eeeeef; }

/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/
.highslide-wrapper, .highslide-outline { background: #fff }
	.highslide-image { border: 2px solid #fff }
	.highslide-active-anchor { visibility: hidden } 
	.highslide-active-anchor img { visibility: hidden }
	.highslide-dimming { background-color: black }
	.highslide-html { background-color: white }
	.highslide-loading { display: block; color: white; font-size: 9px; font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid white; background-color: black }
	a.highslide-full-expand { background: url(../dleimages/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px }
	.highslide-display-block { display: block }
	.highslide-display-none { display: none }
	.highslide-caption { display: none; padding: 5px; background: white }
	.highslide-controls { width: 195px; height: 40px; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 0 -90px; margin-right: 15px; margin-bottom: 10px; margin-top: 10px }
	.highslide-controls ul { position: relative; left: 15px; height: 40px; list-style: none; margin: 0; padding: 0; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 100% -90px }
	.highslide-controls li { float: left; padding: 5px 0; }
	.highslide-controls a { background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif); display: block; float: left; height: 30px; width: 30px; outline: none }
	.highslide-controls a.disabled { cursor: default }
	.highslide-controls a span { display: none }
 
/*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a { background-position: 0 0 }
	.highslide-controls .highslide-previous a:hover { background-position: 0 -30px }
	.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important }
	.highslide-controls .highslide-play a { background-position: -30px 0 }
	.highslide-controls .highslide-play a:hover { background-position: -30px -30px }
	.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important }
	.highslide-controls .highslide-pause a { background-position: -60px 0 }
	.highslide-controls .highslide-pause a:hover { background-position: -60px -30px }
	.highslide-controls .highslide-next a { background-position: -90px 0 }
	.highslide-controls .highslide-next a:hover { background-position: -90px -30px }
	.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important }
	.highslide-controls .highslide-move a { background-position: -120px 0 }
	.highslide-controls .highslide-move a:hover { background-position: -120px -30px }
	.highslide-controls .highslide-full-expand a { background-position: -150px 0 }
	.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px }
	.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important }
	.highslide-controls .highslide-close a { background-position: -180px 0 }
	.highslide-controls .highslide-close a:hover { background-position: -180px -30px }

/*---Быстрый поиск на сайте---*/
#searchsuggestions {
	z-index: 2200;
	width: 300px;
	border-radius: 2px;
	background: #fff;
	box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
	border: 1px solid #ddd; border-color: rgba(0,0,0,0.2);
	background-clip: padding-box;
	font-size: .9em;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	#searchsuggestions a, #searchsuggestions span.notfound { padding: 15px 25px; display: block; text-decoration: none; border-bottom: 1px solid #e5e5e5; }
	#searchsuggestions a { color: inherit; }
	#searchsuggestions a:hover { background-color: #f7f7f7; }
	#searchsuggestions a span { display: block; cursor: pointer; }
	#searchsuggestions span.searchheading { display: block; font-weight: bold; margin-bottom: .2em; }
	#searchsuggestions span.seperator { display: block; }
	#searchsuggestions span.seperator a { padding: 10px 0; text-align: center; border: 0 none; background-color: transparent; color: #919191; }
	#searchsuggestions span.notfound { padding: 15px 25px; display: block; }
	#searchsuggestions .break { display: none; }
/* Userinfo popup */
.userinfo { padding-left: 110px }
.userinfo .left { margin-left: -110px; width: 80px }
.userinfo .left .avatar { margin:0 0 5px 5px; float:none !important; }
.userinfo .right { margin: 0; width: 100% }
.usinf li, .userinfo  ul.right li { padding: 5px 0; border-top: 1px dotted #636363; color: #fff; font-size: 13px; }
.online { background-color: #99ce1b !important; }
.offline, .online { text-align: center; width: 70px; padding: 3px 5px; font-size: 11px; font-weight: bold; color: #fff; background-color: #626262; border-radius: 6px;}
.usinf li:first-child, .userinfo  ul.rcol li:first-child { border: 0 none }
.userinfo  ul.right li a{color:#fff}
.uibtn { font-size: 11px }
.ussep { padding-top: 1.2em }
.left {float:left;}
.right {float:right;}
.pm .bbcodes {width:auto !important;}
.commentBlock .bb-editor {clear:both;}
/*--- UI WIDGETS ---*/
.ui-widget-overlay { background: #000; opacity:0.5; left: 0; top: 0; right: 0; bottom: 0; position: fixed }
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }
.ui-helper-clearfix { display: inline-block }
* html .ui-helper-clearfix { height: 1% }
.ui-helper-clearfix { display: block }

.ui-dialog { background-color: #333; overflow: hidden; padding: 0; position: absolute; width: 300px; 
box-shadow: 0 0 40px rgba(0,0,0, 0.2);}
.ui-dialog-titlebar { padding:15px 20px; border-bottom: 1px solid #444; background-color:#111;  }
.ui-dialog-title { margin-top: 2px; float: left; font-size: 16px; color: #fff;}

.ui-dialog .ui-dialog-content {padding:20px !important; border: 0; overflow: auto; position: relative; zoom: 1; color: #fff;font-size: 13px;}
.ui-dialog-content h2 { display: inline; font-size: 1em; font-weight: bold }
.ui-dialog .ui-dialog-buttonpane { border-top: 1px solid #ccc; padding: 15px 20px; text-align: center; background-color:#111; }

.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.ui-state-error { background: #fef1ec 50% 50% repeat-x !important; border: 1px solid #cd0a0a; color: #cd0a0a; }

.ui-icon-closethick {cursor: pointer; margin: 3px; position: absolute; right: 0; top: 4px; 
width: 33px; height: 33px; background:url(../images/sprite2.png) center -5px no-repeat;}
a:hover .ui-icon-closethick { }
.ui-dialog .ui-dialog-buttonset button { margin-right:10px !important; line-height:15px !important;}
.ui-dialog-content textarea {background-color:#f0f0f0;}
span.ui-button-text {
    font-size: 12px;
    font-weight: normal;
}
.ui-button {width:auto;border: none;}
.ui-icon {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    white-space: nowrap;
}

/* --- Автозаполнение облака тегов --- */
.ui-autocomplete { position: absolute; cursor: default; }
* html .ui-autocomplete { width: 1px } /* without this, the menu expands to 100% in IE6 */
.ui-menu {
	list-style:none;
	padding: 2px; margin: 0;
	float: left;
	background: #fff 50% bottom repeat-x;
	border: 1px solid #dedede;
	color: #353535;
	}
	.ui-menu .ui-menu { margin-top: -3px; }
	.ui-menu .ui-menu-item { margin:0; padding: 0; zoom: 1; float: left; clear: left; width: 100%; }
	.ui-menu .ui-menu-item a { text-decoration:none; display:block; padding:.2em .4em; line-height:1.5; zoom:1; }
	.ui-menu .ui-menu-item a.ui-state-hover,
	.ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; border: 1px solid #a7a7a7; color: #4e4e4e; font-weight: bold; }

/*---Подсветка кода в теге [code]---*/
pre code { display: block; padding: 0.5em; background: #f9fafa; border: 1px solid #dce7e7; overflow:auto; white-space: pre; }
	pre .comment, pre .template_comment, pre .diff .header, pre .doctype, pre .lisp .string, pre .javadoc { padding: 0; margin: 0; border:none; box-shadow: none; background-color: inherit; color: #93a1a1; font-style: italic; }
	pre .keyword, pre .css .rule .keyword, pre .winutils, pre .javascript .title, pre .method, pre .addition, pre .css .tag, pre .lisp .title { color: #859900; }
	pre .number, pre .command, pre .string, pre .tag .value, pre .phpdoc, pre .tex .formula, pre .regexp, pre .hexcolor { color: #2aa198; }
	pre .title, pre .localvars, pre .function .title, pre .chunk, pre .decorator,
	pre .builtin, pre .built_in, pre .lisp .title, pre .identifier, pre .title .keymethods, pre .id { color: #268bd2; }
	pre .tag .title, pre .rules .property, pre .django .tag .keyword { font-weight: bold;font-size: 1.08em !important;  }
	pre .attribute, pre .variable, pre .instancevar, pre .lisp .body, pre .smalltalk .number, pre .constant, pre .class .title,
	pre .parent, pre .haskell .label { color: #b58900; }
	pre .preprocessor, pre .pi, pre .shebang, pre .symbol,
	pre .diff .change, pre .special, pre .keymethods, pre .attr_selector, pre .important, pre .subst, pre .cdata { color: #cb4b16; }
	pre .deletion { color: #dc322f; }
	pre .tex .formula { background: #eee8d5; }
	pre .comment:hover {background-color: inherit;box-shadow: none;}

/*---BB Редактор---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.clr {
    clear: both;
}

.bb-editor textarea { 
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("https://xxxu.club/templates/xxxu/images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

/*---Выделение текста и всплывающее окно (поделиться ссылкой)---*/
#marker-bar,
	#txtselect_marker {
		display: block;
		visibility: hidden;
		position: absolute;
		z-index: 1200;
		opacity: 0;
		-webkit-transition: opacity .4s, visibility .1s linear .4s;
		transition: opacity .4s, visibility .1s linear .4s;
	}
	#txtselect_marker {
		cursor: pointer;
		background:url(../dleimages/marker.png) no-repeat 0 0;
	}
	#txtselect_marker:hover { background-position: 0 -32px; }
	#marker-bar{
		border: 1px solid #ccc;
		border-radius: 15px;
		background: #fff;
		padding: 5px 10px;
		cursor: default;
		box-shadow: 0 0 4px #ccc; -webkit-box-shadow: 0 0 4px #ccc;
	}
	#marker-bar.show {
		-webkit-transition: opacity .4s, visibility 0s;
		transition: opacity .4s, visibility 0s;
		opacity: 1;
		visibility: visible;
	}
	#txtselect_marker.show {
		visibility: visible;
		width: 32px; height: 32px;
		-webkit-transition: opacity .4s, visibility 0s;
		transition: opacity .4s, visibility 0s;
		opacity: 1;
	}
	#marker-bar .masha-social,
	#marker-bar .masha-marker{
		cursor: pointer;
		display: block;
		margin: 0 5px;
		float: left;
	}
	#marker-bar .masha-marker{
		line-height: 1em;
		color: #aaa;
		border-bottom: 1px dotted #aaa;
		margin-right: 10px;
	}
	#marker-bar .masha-marker:hover {
		color: #ea3e26;
		border-color: #ea3e26;
	}
	.user_selection, .user_selection_true {
		background: #fff5d5;
		padding: 2px 0;
	}
	.user_selection a.txtsel_close,
	.user_selection_true a.txtsel_close { display: none; }
	.user_selection .closewrap, .user_selection_true .closewrap { position: relative; }
	.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {
		display: inline-block;
		position: absolute;
		top: -7px; left: -5px;
		width: 33px; height: 33px;
		background: url(../dleimages/closemarker.png) 0 0 no-repeat;
	}
	.user_selection.hover a.txtsel_close:hover,
	.user_selection_true.hover a.txtsel_close:hover { background-position: -0px -33px; }

	#share-popup {
		border: 1px solid #e6e6e6; border-color: rgba(0,0,0,0.1);
		border-radius: 2px;
		background: #fff;
		position: absolute; z-index: 100;
		width: 414px;
		display: none;
		padding: 20px 0;
		opacity: 0;
		box-shadow: 0 8px 40px -10px rgba(0,0,0,0.3);
		background-clip: padding-box;
		-webkit-transition: opacity .4s, visibility .1s linear .4s;
		transition: opacity .4s, visibility .1s linear .4s;
	}
	#share-popup.show {
		display: block; opacity: 1;
		-webkit-transition: opacity .4s, visibility 0s;
		transition: opacity .4s, visibility 0s;
	}
	#share-popup .social { padding: 0 0 10px 17px; }
	#share-popup .social p { padding-bottom: 10px; margin: 0; font-weight: bold;}
	#share-popup .social ul { list-style: none; margin: 0; padding: 0; }
	#share-popup .social ul li { display: inline; margin-right: 20px; padding-top: 2px; }
	#share-popup .social ul a {
		text-decoration: none;
		font-size: 12px;
		display: inline-block;
		color: #919191;
	}
	#share-popup .social ul a:hover { text-decoration: underline; }
	#share-popup .social a span {
		cursor: pointer;
		width: 20px; height: 20px;
		background: url(../dleimages/social-icons.png) 20px 20px no-repeat;
		display: inline-block;
		vertical-align: middle;
		margin: -3px 5px 0 0;
	}
	#share-popup .social .tw span { background-position: 0 -20px; }
	#share-popup .social .tw:hover span { background-position: 0 0; }
	#share-popup .social .fb span { background-position: -20px -20px; } 
	#share-popup .social .fb:hover span { background-position: -20px 0; }
	#share-popup .social .vk span{ background-position: -40px -20px; }
	#share-popup .social .vk:hover span { background-position: -40px 0; }
	#share-popup .social .gp span{ background-position: -60px -20px; }
	#share-popup .social .gp:hover span { background-position: -60px 0; }
	#share-popup .link {
		clear: both;
		border-top: 1px solid #d9d9d9;
		padding: 10px 5px 0 10px;
		line-height: 1.2;
		overflow: hidden;
		margin: 0 7px;
	}
	#share-popup .link p {
		font-weight: bold;
		padding: 0 0 3px 0;
		margin: 0;
	}
	#share-popup .link span {
		color: #999;
		font-size: 10px;
		display: block;
		padding-top: 3px;
	}
	#share-popup .link a { display: block; }
	.dle-alert, .dle-confirm, .dle-promt { padding: 20px 1em !important; }

	.wide, .bb-editor textarea, .ui-dialog textarea, select#category, .timezoneselect, .quick-edit-text { width: 100% !important; }
	#searchuser, #searchinput { width: 100% !important; margin-bottom: 10px; }

	/* Настройка стандартной капчи */
	.form_submit .c-captcha { float: right; }
	.c-captcha { position: relative; }
	.c-captcha:after { clear: both; display: block; content: ""; }
	.c-captcha > a { float: left; margin-right: 5px; }
	.c-captcha img {
		position: relative;
		display: block;
		width: 130px; height: 46px;
		z-index: 1;
		-webkit-transition: all ease .2s; transition: all ease .2s;
	}
	.c-captcha > input { float: left; width: 130px; }


/*---Дополнительные поля---*/
.xfields textarea, .xprofile textarea {
    width: 100%;
    height: 186px;
}

.xfields_table td {
    vertical-align: top;
}
.xfieldsrow {
	padding-top:5px;
	clear: both;
}
.xfieldscolleft {
	float: left;
	width: 30%;
}
.xfieldscolright {
	float: left;
	width: 70%;
}
.file-box {
	width: 95%;
	max-width: 437px;
	border:1px solid #B3B3B3;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	background-color: #F5F5F5;
	padding: 10px;
	margin-top: 10px;
}


/*---Вывод результатов голосования на сайте---*/
.pollallvotes {
  text-align: center;
  margin-top: 10px;
}